Implode (delete) the account you are authenticated as
POST
/api/v1/account/{account_id}/implode
const url = 'https://app.prefactorai.com/api/v1/account/013xrzp12g3nqk8ns6jadrqmpgrjkeny/implode';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: 'null'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://app.prefactorai.com/api/v1/account/013xrzp12g3nqk8ns6jadrqmpgrjkeny/implode \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data nullAuthorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”account_id
required
Account_Id
A valid account ID
string
Example
013xrzp12g3nqk8ns6jadrqmpgrjkenyRequest Body
Section titled “Request Body”Responses
Section titled “Responses”Success
Media typeapplication/json
object
details
Account_Details
object
id
Account_Id
A valid account ID
string
inserted_at
When the account was created
string format: date-time
name
Account name
string
organisation_name
purpose
Account purpose
string
type
Type of resource (always ‘account’)
string
status
string
Example
{ "details": { "id": "013xrzp12g3nqk8ns6jadrqmpgrjkeny", "inserted_at": "2024-01-01T00:00:00Z", "name": "My Account", "organisation_name": null, "purpose": "business", "type": "account", "website": null }, "status": "success"}default
Section titled “default”Error